Package javax.validation.constraints

# Annotation Interface AssertFalse.List

Enclosing class:
  `AssertFalse`

@Target({METHOD,FIELD,ANNOTATION_TYPE,CONSTRUCTOR,PARAMETER}) @Retention(RUNTIME) @Documented public static @interface AssertFalse.List

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`AssertFalse[]`
`value`

## Element Details

### value

AssertFalse[] value